Activity log for bug #1917671

Date Who What changed Old value New value Message
2021-03-03 20:18:27 Lee Trager bug added bug
2021-03-03 20:18:34 Lee Trager maas: milestone 2.10-beta1
2021-03-03 21:12:50 🤖 prod-design-maas-ui-lp-bot bug watch added https://github.com/canonical-web-and-design/maas-ui/issues/2314
2021-03-03 21:12:52 🤖 prod-design-maas-ui-lp-bot maas-ui: remote watch github.com/canonical-web-and-design/maas-ui/issues #2314
2021-03-04 00:33:45 Bug Watch Updater maas-ui: importance Undecided Unknown
2021-03-31 16:11:00 Björn Tillenius maas: milestone 3.0-beta1 3.0-beta2
2021-04-07 14:40:39 Björn Tillenius maas: milestone 3.0-beta2 3.0-beta3
2021-04-08 18:55:53 Bug Watch Updater maas-ui: status New Fix Released
2021-04-14 14:53:27 Björn Tillenius maas: milestone 3.0.0-beta3 3.0.0-beta4
2021-04-15 00:00:26 Huw Wilkins maas: assignee huwshimi (huwshimi)
2021-04-15 00:00:33 Huw Wilkins maas: status New Fix Committed
2021-04-22 15:09:32 Björn Tillenius maas: status Fix Committed Fix Released